## python-condense-json 0.1.3

=== debian/changelog ===
python-condense-json (0.1.3-2) unstable; urgency=medium

  * source upload to unstable

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 28 Jun 2025 00:09:42 -0400

python-condense-json (0.1.3-1) experimental; urgency=medium

  * Initial release, autogenerated by py2dsp/4.20240727; reviewed
    (Closes: #1107670)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 12 Jun 2025 09:25:36 -0400
