=== debian/control ===
Source: python-condense-json
Section: python
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject, python3-setuptools,
               python3-all,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/condense-json
Vcs-Git: https://salsa.debian.org/python-team/packages/condense-json.git

Package: python3-condense-json
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Python function for condensing JSON using replacement strings
 The `condense_json` function searches a JSON-like object for strings
 that contain specified replacement substrings. It replaces these
 substrings with a compact representation, making the JSON more
 concise.
 .
 This is mostly used as a dependency for the llm package.
